This page was not yet optimized for use on mobile devices.
Mediant Virtual Edition SBC and Cloud Edition SBC
Certificate details
| Certificate ID | #4908 |
|---|---|
| Status | active |
| Validation dates | 03.12.2024 |
| Sunset date | 02-12-2026 |
| Standard | FIPS 140-3 |
| Security level | 1 |
| Type | Software |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | Interim validation. When installed, initialized and configured as specified in Section 11 of the Security Policy |
| Exceptions |
|
| Description | AudioCodes Ltd. is a leading vendor of advanced networking and media processing solutions for the for the digital workplace. The AudioCodes Mediant family of Session Border Controllers (SBCs) offers a line of versatile IP communications platforms that connect VoIP and TDM networks, built on years of carrier-grade VoIP deployments and expertise. AudioCode’s SBCs provide the interoperability, security, and quality assurance that service providers need to connect their enterprise and residential customers reliably and securely to SIP trunk and hosted telephony services. |
| Tested configurations |
|
| Vendor | AudioCodes Ltd. http://www.audiocodes.com |
| Lab | Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-128, AES-, AES, CAST, DES, HMACAsymmetric Algorithms
ECDH, ECDSA, ECC, DH, Diffie-Hellman, DSAHash functions
SHA-1, SHA-2, SHA3, SHA3-256, SHA-3, PBKDF2Schemes
MAC, Key Agreement, Key agreementProtocols
SSH, TLS, TLS v1.2, TLS v1.3, TLS 1.3, TLS1.3, DTLSRandomness
TRNG, DRBG, RNGElliptic Curves
P-224, P-256, P-384, P-521Block cipher modes
ECB, CBC, CTR, CFB, GCM, CCMTrusted Execution Environments
PSP, SSC, SEVendor
MicrosoftSecurity level
Level 1Standards
FIPS 140-3, FIPS PUB 202, FIPS PUB 197, FIPS186-4, FIPS PUB 186-4, FIPS PUB 198-1, FIPS PUB 180-4, FIPS 198-1, FIPS 186-4, FIPS PUB 140-3, NIST SP 800-38A, NIST SP 800-38C, NIST SP 800-38F, SP 800-38F, NIST SP 800-90B, NIST SP 800-38D, PKCS#1, RFC 32, RFC 7627, RFC 8446, RFC 5288, RFC 5246, RFC 5647, RFC 4252, RFC 4253, RFC5647, ISO/IEC 19790, ISO/IEC 24579, ISO/IEC 19790:2021, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4908,
"dgst": "6f56be29dcf17696",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"TLS v1.3 KDFA2389",
"Safe Primes Key VerificationA2544",
"HMAC-SHA2-384A2544",
"#A2544",
"SHA-1A2544",
"SHA2-384A2544",
"SHA2-512A2544",
"Counter DRBGA2544",
"RSA SigVer (FIPS186-4)A2544",
"KDF SNMPA2389",
"AES-CCMA2544",
"KAS-ECC-SSC Sp800-56Ar3A2544",
"TLS v1.2 KDF RFC7627A2389",
"DSA KeyGen (FIPS186-4)A2544",
"KDF SSHA2389",
"AES-CFB128A2544",
"HMAC-SHA2-256A2544",
"#A2389",
"#A2390",
"RSA SigGen (FIPS186-4)A2544",
"AES-CBCA2544",
"SHA2-224A2544",
"KDF SRTPA2389",
"RSA KeyGen (FIPS186-4)A2544",
"ECDSA KeyGen (FIPS186-4)A2544",
"Safe Primes Key GenerationA2544",
"ECDSA SigVer (FIPS186-4)A2544",
"HMAC-SHA-1A2544",
"AES-GCMA2544",
"ECDSA KeyVer (FIPS186-4)A2544",
"SHA3-256A2390",
"AES-CTRA2544",
"SHA2-256A2544",
"KAS-FFC-SSC Sp800-56Ar3A2544"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 28,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 9
},
"ECDH": {
"ECDH": 23
},
"ECDSA": {
"ECDSA": 38
}
},
"FF": {
"DH": {
"DH": 26,
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 6
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CCM": {
"CCM": 3
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 10
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 86
},
"TLS": {
"DTLS": {
"DTLS": 4
},
"TLS": {
"TLS": 84,
"TLS 1.3": 2,
"TLS v1.2": 8,
"TLS v1.3": 8,
"TLS1.3": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 8,
"Key agreement": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-224": 12,
"P-256": 26,
"P-384": 12,
"P-521": 12
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"Cert 30": 5
}
},
"fips_certlike": {
"Certlike": {
"AES-128": 1,
"AES-GCM 35": 1,
"CVL 31": 1,
"DRBG 36": 1,
"DSA 37": 1,
"HMAC SHA-1-32": 1,
"HMAC SHA-1-80": 1,
"HMAC-SHA-1": 22,
"PKCS#1": 8,
"RSA 41": 1,
"SHA- 1": 1,
"SHA-1": 18,
"SHA-1-32": 1,
"SHA-1-80": 1,
"SHA-2": 1,
"SHA-3": 1,
"SHA2- 224": 1,
"SHA2- 256": 1,
"SHA2- 384": 1,
"SHA2-224": 4,
"SHA2-256": 28,
"SHA2-384": 19,
"SHA2-512": 6,
"SHA3": 1,
"SHA3 -256": 1,
"SHA3-256": 6
}
},
"fips_security_level": {
"Level": {
"Level 1": 4
}
},
"hash_function": {
"PBKDF": {
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 18
},
"SHA2": {
"SHA-2": 1
},
"SHA3": {
"SHA-3": 1,
"SHA3": 2,
"SHA3-256": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 58
},
"RNG": {
"RNG": 1
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 64,
"FIPS 186-4": 1,
"FIPS 198-1": 2,
"FIPS PUB 140-3": 1,
"FIPS PUB 180-4": 5,
"FIPS PUB 186-4": 7,
"FIPS PUB 197": 3,
"FIPS PUB 198-1": 3,
"FIPS PUB 202": 1,
"FIPS186-4": 36
},
"ISO": {
"ISO/IEC 19790": 6,
"ISO/IEC 19790:2021": 3,
"ISO/IEC 24579": 2
},
"NIST": {
"NIST SP 800-38A": 3,
"NIST SP 800-38C": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-38F": 4,
"NIST SP 800-90B": 1,
"SP 800-38F": 2
},
"PKCS": {
"PKCS#1": 4
},
"RFC": {
"RFC 32": 1,
"RFC 4252": 1,
"RFC 4253": 1,
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 5647": 1,
"RFC 7627": 8,
"RFC 8446": 4,
"RFC5647": 1
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14,
"AES-": 3,
"AES-128": 1
},
"CAST": {
"CAST": 1
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 8
}
}
},
"tee_name": {
"AMD": {
"PSP": 10
},
"IBM": {
"SE": 1,
"SSC": 4
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"TLS v1.3 KDFA2389",
"Safe Primes Key VerificationA2544",
"HMAC-SHA2-384A2544",
"SHA-1A2544",
"SHA2-384A2544",
"SHA2-512A2544",
"Counter DRBGA2544",
"RSA SigVer (FIPS186-4)A2544",
"KDF SNMPA2389",
"AES-CCMA2544",
"KAS-ECC-SSC Sp800-56Ar3A2544",
"TLS v1.2 KDF RFC7627A2389",
"DSA KeyGen (FIPS186-4)A2544",
"KDF SSHA2389",
"AES-CFB128A2544",
"HMAC-SHA2-256A2544",
"RSA SigGen (FIPS186-4)A2544",
"AES-CBCA2544",
"SHA2-224A2544",
"KDF SRTPA2389",
"RSA KeyGen (FIPS186-4)A2544",
"ECDSA KeyGen (FIPS186-4)A2544",
"Safe Primes Key GenerationA2544",
"ECDSA SigVer (FIPS186-4)A2544",
"HMAC-SHA-1A2544",
"AES-GCMA2544",
"ECDSA KeyVer (FIPS186-4)A2544",
"SHA3-256A2390",
"AES-CTRA2544",
"SHA2-256A2544",
"KAS-FFC-SSC Sp800-56Ar3A2544"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2390",
"#A2389",
"#A2544"
]
},
"policy_metadata": {
"/CreationDate": "D:20241113110454-05\u002700\u0027",
"/ModDate": "D:20241113110454-05\u002700\u0027",
"pdf_file_size_bytes": 1111429,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.audiocodes.com/",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=14894",
"https://csrc.nist.gov/Projects/cryptographic-module-validation-program/Validated-Modules/Search",
"https://url.emailprotection.link/?blTgZTLLG2N5JFk2eNjQcdx9AUQcm-2Np4w9_BrnXgy4i9xChBHPvIZI254sOSgLDny6HNrgrMNsrrTkAQ4HIB3-8LB9MbTGugzMC0rINuHlBRj4roo9dtv0ydy1Y5FtPqGg9AB2hmWcPh5KjrCSFErpKBry8KHLUrZDIWLAxUNA~",
"https://url.emailprotection.link/?bNpFz77tRQ_LsuFI4ugRpQHMXw977ge7Vanco0qrZSp8RjePdOPfYBG-43IqXYCCmIMQkucmNtiHVpzJ_TNIO5N3yw4UtXNqqS5WrWOMcD4uWFctHw1u7yhQ6SgGtrLUJtNDUWXBoXwUlPClVSmjoPh4HMIXqEYPsAYJCYPObHGk~",
"http://csrc.nist.gov/groups/STM/cmvp",
"https://www.audiocodes.com/media/13453/mediant-cloud-edition-sbc-installation-manual-ver-72.pdf",
"http://www.corsec.com/",
"mailto:[email protected]",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=14891"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 51
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4b2a481cb7fba811b760ad324e5a3464773bd1b1c7c28e9f2b56d28d18f95e1f",
"source_hash": "274d7964f7b95cea5ef12f182b153c52226b66b145474d1f7a1981fccc1345e0",
"txt_hash": "5cfb120fcd76bfc6636527221ac363ec1d363cfd49b7ea2d09c64d48871158b7"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "Interim validation. When installed, initialized and configured as specified in Section 11 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/December 2024_060125_0402.pdf",
"date_sunset": "2026-12-02",
"description": "AudioCodes Ltd. is a leading vendor of advanced networking and media processing solutions for the for the digital workplace. The AudioCodes Mediant family of Session Border Controllers (SBCs) offers a line of versatile IP communications platforms that connect VoIP and TDM networks, built on years of carrier-grade VoIP deployments and expertise. AudioCode\u2019s SBCs provide the interoperability, security, and quality assurance that service providers need to connect their enterprise and residential customers reliably and securely to SIP trunk and hosted telephony services.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Physical security: N/A",
"Non-invasive security: N/A",
"Mitigation of other attacks: N/A"
],
"fw_versions": null,
"historical_reason": null,
"hw_versions": null,
"level": 1,
"mentioned_certs": {},
"module_name": "Mediant Virtual Edition SBC and Cloud Edition SBC",
"module_type": "Software",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-3",
"status": "active",
"sw_versions": "7.6",
"tested_conf": [
"Custom Linux based on CentOS Stream 8 on VMware ESXi 7.0 running on HPE ProLiant DL360 Gen10 with Intel Xeon Gold 6226R"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2024-12-03",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Initial"
}
],
"vendor": "AudioCodes Ltd.",
"vendor_url": "http://www.audiocodes.com"
}
}